Mailinglist Archive: opensuse-translation (10 mails)

< Previous Next >
[opensuse-translation] oS-trans
  • From: "Carlos E. R." <carlos.e.r@xxxxxxxxxxxx>
  • Date: Wed, 19 Dec 2012 12:10:54 +0100 (CET)
  • Message-id: <alpine.LNX.2.00.1212191201110.3729@minas-tirith.valinor>
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256



Hi,

I'm having a little problem with lokalize, and I'm asking here instead of the general list because you are more familiar with that software. O:-)

When starting, L complains that there is no Qt sql modules found, and that translation memory will not work. However, I see in yast that I have installed:

libqt4-sql - Qt 4 SQL related libraries
libqt4-sql-mysql - Qt 4 MySQL support

I'm not running a KDE session, but a gnome session with lokalize. This laptop runs 11.4. In my desktop with 12.1 and xfce I don't remember seeing this problem.

Ideas?

- -- Cheers

Carlos E. R.
(from 11.4, with Evergreen, x86_64 "Celadon" (Minas Tirith))
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.16 (GNU/Linux)

iF4EAREIAAYFAlDRoL4ACgkQja8UbcUWM1w6NwD/ROiXvW6kRXwUDcYc5r5+ahAs
UmLtpGZMlpXe4Pqg31EA+wTjCpCLyrBkC+iZbscQ0lwD/6g6g/2ByhQaHPU0+pFa
=zcH1
-----END PGP SIGNATURE-----
--
To unsubscribe, e-mail: opensuse-translation+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-translation+owner@xxxxxxxxxxxx

< Previous Next >
List Navigation
Follow Ups